{
  "schema_version": "1.4.0",
  "id": "GHSA-cqvp-fwwj-jf77",
  "modified": "2022-05-17T01:13:59Z",
  "published": "2022-05-17T01:13:59Z",
  "aliases": [
    "CVE-2014-7909"
  ],
  "details": "effects/SkDashPathEffect.cpp in Skia, as used in Google Chrome before 39.0.2171.65, computes a hash key using uninitialized integer values, which might allow remote attackers to cause a denial of service by rendering crafted data.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-7909"
    },
    {
      "type": "WEB",
      "url": "https://code.google.com/p/chromium/issues/detail?id=391001"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/98797"
    },
    {
      "type": "WEB",
      "url": "https://skia.googlesource.com/skia/+/1c577cd3ee331944b9061ee0eec147b211ee563c"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2014/11/stable-channel-update_18.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2014-1894.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/60194"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/62608"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/71167"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1031241"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-11-19T11:59:00Z"
  }
}